<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingVertical="22dp"
    android:paddingHorizontal="27dp"
    android:orientation="horizontal">


    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:src="@mipmap/key"/>
    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/tv_label"
        style="@style/TextTool21"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content"
        android:gravity="start"
        android:layout_marginStart="18dp"
        android:text="spppppppeee" />

</LinearLayout>